<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/**
 * Copyright (C) 2014 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="1527793174155125990">"Thiết lập hồ sơ công việc"</string>
    <string name="provisioning_error_title" msgid="6320515739861578118">"Rất tiếc!"</string>
    <string name="setup_work_profile" msgid="1468934631731845267">"Thiết lập hồ sơ công việc"</string>
    <string name="company_controls_workspace" msgid="2808025277267917221">"Tổ chức của bạn kiểm soát và giữ bảo mật hồ sơ này. Bạn kiểm soát mọi thứ khác trên thiết bị của mình."</string>
    <string name="company_controls_device" msgid="8230957518758871390">"Tổ chức của bạn sẽ kiểm soát và giữ an toàn cho thiết bị này."</string>
    <string name="the_following_is_your_mdm" msgid="6613658218262376404">"Ứng dụng sau cần quyền truy cập vào hồ sơ này:"</string>
    <string name="the_following_is_your_mdm_for_device" msgid="6717973404364414816">"Ứng dụng sau sẽ quản lý thiết bị của bạn:"</string>
    <string name="next" msgid="1004321437324424398">"Tiếp theo"</string>
    <string name="setting_up_workspace" msgid="7862472373642601041">"Đang thiết lập hồ sơ công việc..."</string>
    <string name="admin_has_ability_to_monitor_profile" msgid="7051310668406162979">"Quản trị viên CNTT của bạn có quyền giám sát và quản lý chế độ cài đặt, quyền truy cập vào dữ liệu công ty, ứng dụng, quyền và dữ liệu liên kết với hồ sơ này, bao gồm cả hoạt động mạng cũng như vị trí của thiết bị, nhật ký cuộc gọi và nhật ký tìm kiếm danh bạ.<xliff:g id="LINE_BREAK">

</xliff:g>Hãy liên hệ quản trị viên CNTT của bạn để biết thêm thông tin, bao gồm cả chính sách quyền riêng tư của tổ chức."</string>
    <string name="admin_has_ability_to_monitor_device" msgid="6303112630697870695">"Quản trị viên CNTT của bạn có thể giám sát và quản lý tùy chọn cài đặt, quyền truy cập vào dữ liệu công ty, ứng dụng, quyền và dữ liệu liên kết với thiết bị này, bao gồm cả hoạt động mạng cũng như vị trí của thiết bị, nhật ký cuộc gọi và lịch sử tìm kiếm liên hệ.<xliff:g id="LINE_BREAK">

</xliff:g>Hãy liên hệ với quản trị viên CNTT để biết thêm thông tin, kể cả chính sách quyền riêng tư của tổ chức bạn."</string>
    <string name="theft_protection_disabled_warning" msgid="3708092473574738478">"Để sử dụng tính năng chống trộm, bạn phải có một khóa màn hình được bảo vệ bằng mật khẩu cho thiết bị của mình."</string>
    <string name="contact_your_admin_for_more_info" msgid="9209568156969966347">"Hãy liên hệ với quản trị viên CNTT của bạn để biết thêm thông tin, kể cả chính sách quyền riêng tư của tổ chức bạn."</string>
    <string name="learn_more_link" msgid="3012495805919550043">"Tìm hiểu thêm"</string>
    <string name="cancel_setup" msgid="2949928239276274745">"Hủy"</string>
    <string name="ok_setup" msgid="4593707675416137504">"OK"</string>
    <string name="user_consent_msg" msgid="8820951802130353584">"Tôi đồng ý"</string>
    <string name="url_error" msgid="5958494012986243186">"Không thể hiển thị liên kết này."</string>
    <string name="navigation_button_description" msgid="6106309408994461239">"Quay lại"</string>
    <string name="terms" msgid="8295436105384703903">"Điều khoản"</string>
    <string name="work_profile_info" msgid="5433388376309583996">"Thông tin hồ sơ công việc"</string>
    <string name="managed_device_info" msgid="1529447646526616811">"Thông tin thiết bị được quản lý"</string>
    <string name="default_managed_profile_name" msgid="5370257687074907055">"Hồ sơ công việc"</string>
    <string name="delete_profile_title" msgid="2841349358380849525">"Xóa hồ sơ hiện có?"</string>
    <string name="opening_paragraph_delete_profile" msgid="4913885310795775967">"Bạn đã có hồ sơ công việc. Hồ sơ này do ứng dụng sau quản lý:"</string>
    <string name="read_more_delete_profile" msgid="7789171620401666343">"Trước khi tiếp tục, "<a href="#read_this_link">"hãy đọc thông tin sau"</a>"."</string>
    <string name="sure_you_want_to_delete_profile" msgid="6927697984573575564">"Nếu bạn tiếp tục, tất cả ứng dụng và dữ liệu trong hồ sơ này sẽ bị xóa."</string>
    <string name="delete_profile" msgid="2299218578684663459">"Xóa"</string>
    <string name="cancel_delete_profile" msgid="5155447537894046036">"Hủy"</string>
    <string name="encrypt_device_text_for_profile_owner_setup" msgid="7828515754696057140">"Để thiết lập hồ sơ công việc của bạn, thiết bị của bạn cần phải được mã hóa. Quá trình này có thể mất một chút thời gian."</string>
    <string name="encrypt_device_text_for_device_owner_setup" msgid="5194673142404735676">"Để thiết lập thiết bị này, trước tiên cần phải mã hóa thiết bị. Quá trình này có thể mất một chút thời gian."</string>
    <string name="encrypt_this_device_question" msgid="8719916619866892601">"Mã hóa thiết bị này?"</string>
    <string name="encrypt" msgid="1749320161747489212">"Mã hóa"</string>
    <string name="continue_provisioning_notify_title" msgid="5191449100153186648">"Hoàn tất mã hóa"</string>
    <string name="continue_provisioning_notify_text" msgid="1066841819786425980">"Nhấn để tiếp tục thiết lập hồ sơ công việc của bạn"</string>
    <string name="managed_provisioning_error_text" msgid="7063621174570680890">"Không thiết lập được hồ sơ công việc của bạn. Hãy liên hệ với bộ phận CNTT hoặc thử lại sau."</string>
    <string name="cant_add_work_profile" msgid="9217268909964154934">"Không thể thêm hồ sơ công việc"</string>
    <string name="cant_replace_or_remove_work_profile" msgid="7861054306792698290">"Không thể thay thế hoặc xóa hồ sơ công việc"</string>
    <string name="work_profile_cant_be_added_contact_admin" msgid="5393019630297157418">"Không thể thêm hồ sơ công việc vào thiết bị này. Hãy liên hệ với quản trị viên CNTT nếu bạn có câu hỏi."</string>
    <string name="change_device_launcher" msgid="4523563368433637980">"Thay đổi trình khởi chạy thiết bị"</string>
    <string name="launcher_app_cant_be_used_by_work_profile" msgid="3524366082000739743">"Hồ sơ công việc của bạn không được sử dụng ứng dụng khởi chạy này"</string>
    <string name="cancel_provisioning" msgid="3408069559452653724">"Hủy"</string>
    <string name="pick_launcher" msgid="4257084827403983845">"Ok"</string>
    <string name="user_setup_incomplete" msgid="6494920045526591079">"Thiết lập người dùng chưa hoàn tất"</string>
    <string name="default_owned_device_username" msgid="3915120202811807955">"Người dùng thiết bị cơ quan"</string>
    <string name="setup_work_device" msgid="6003988351437862369">"Đang thiết lập thiết bị cơ quan…"</string>
    <string name="device_doesnt_allow_encryption_contact_admin" msgid="5124643338424539794">"Thiết bị này không cho phép mã hóa nên không thể thiết lập. Hãy liên hệ với quản trị viên CNTT của bạn để được trợ giúp."</string>
    <string name="stop_setup_reset_device_question" msgid="7547191251522623210">"Ngừng thiết lập và đặt lại thiết bị?"</string>
    <string name="this_will_reset_take_back_first_screen" msgid="4623290347188404725">"Thao tác này sẽ đặt lại thiết bị của bạn và đưa bạn trở lại màn hình đầu tiên"</string>
    <string name="device_owner_cancel_message" msgid="2529288571742712065">"Dừng thiết lập và xóa dữ liệu trên thiết bị của bạn?"</string>
    <string name="device_owner_cancel_cancel" msgid="1052951540909389275">"Hủy"</string>
    <string name="device_owner_error_ok" msgid="2002250763093787051">"Ok"</string>
    <string name="reset" msgid="6467204151306265796">"Đặt lại"</string>
    <string name="cant_set_up_profile" msgid="4341825293970158436">"Không thể thiết lập hồ sơ"</string>
    <string name="cant_set_up_device" msgid="4120090138983350714">"Không thể thiết lập thiết bị"</string>
    <string name="something_went_wrong" msgid="3593223774041784329">"Đã xảy ra lỗi"</string>
    <string name="couldnt_set_up_device" msgid="5137950404283642302">"Không thể thiết lập thiết bị. Hãy liên hệ với quản trị viên CNTT của bạn để được trợ giúp."</string>
    <string name="contact_your_admin_for_help" msgid="2009904021552323731">"Hãy liên hệ với quản trị viên CNTT của bạn để được trợ giúp"</string>
    <string name="reset_device" msgid="5483853913241939262">"Hãy đặt lại thiết bị này và thử thiết lập lại"</string>
    <string name="device_already_set_up" msgid="507881934487140294">"Thiết bị đã được thiết lập"</string>
    <string name="error_wifi" msgid="1850288843966836571">"Không thể kết nối với Wi-Fi"</string>
    <string name="device_has_reset_protection_contact_admin" msgid="2662050020376475656">"Thiết bị của bạn đã bật chế độ chống đặt lại. Hãy liên hệ với quản trị viên CNTT để được trợ giúp."</string>
    <string name="frp_clear_progress_title" msgid="8628074089458234965">"Đang xóa"</string>
    <string name="frp_clear_progress_text" msgid="1740164332830598827">"Vui lòng chờ..."</string>
    <string name="error_hash_mismatch" msgid="1145488923243178454">"Không thể dùng ứng dụng quản trị do lỗi kiểm tra tổng. Hãy liên hệ với quản trị viên CNTT của bạn để được trợ giúp."</string>
    <string name="error_download_failed" msgid="3274283629837019452">"Không thể tải ứng dụng quản trị xuống"</string>
    <string name="error_package_invalid" msgid="555402554502033988">"Không thể dùng ứng dụng quản trị. Ứng dụng này thiếu thành phần hoặc bị lỗi. Hãy liên hệ với quản trị viên CNTT của bạn để được trợ giúp."</string>
    <string name="error_installation_failed" msgid="2282903750318407285">"Không thể cài đặt ứng dụng quản trị"</string>
    <string name="profile_owner_cancel_message" msgid="6868736915633023477">"Dừng thiết lập?"</string>
    <string name="profile_owner_cancel_cancel" msgid="4408725524311574891">"Không"</string>
    <string name="profile_owner_cancel_ok" msgid="5951679183850766029">"Có"</string>
    <string name="profile_owner_cancelling" msgid="5679573829145112822">"Đang hủy…"</string>
    <string name="work_profile_setup_later_title" msgid="9069148190226279892">"Dừng thiết lập hồ sơ?"</string>
    <string name="work_profile_setup_later_message" msgid="122069011117225292">"Bạn có thể thiết lập hồ sơ công việc sau trong ứng dụng quản lý thiết bị của tổ chức bạn"</string>
    <string name="continue_button" msgid="7177918589510964446">"Tiếp tục"</string>
    <string name="work_profile_setup_stop" msgid="6772128629992514750">"Dừng"</string>
    <string name="dismiss" msgid="9009534756748565880">"Loại bỏ"</string>
    <string name="profile_owner_info" msgid="8975319972303812298">"Bạn sắp tạo hồ sơ công việc sẽ do tổ chức của bạn quản lý và giám sát. Các điều khoản sẽ được áp dụng."</string>
    <string name="profile_owner_info_with_terms_headers" msgid="7373591910245655373">"Bạn sắp tạo một hồ sơ công việc sẽ do tổ chức của bạn quản lý và giám sát. Các điều khoản từ <xliff:g id="TERMS_HEADERS">%1$s</xliff:g> sẽ được áp dụng."</string>
    <string name="profile_owner_info_comp" msgid="9190421701126119142">"Một hồ sơ sẽ được tạo cho các ứng dụng công việc của bạn. Hồ sơ này và phần còn lại của thiết bị sẽ do tổ chức của bạn quản lý và giám sát. Các điều khoản sẽ được áp dụng."</string>
    <string name="profile_owner_info_with_terms_headers_comp" msgid="2012766614492554556">"Một hồ sơ sẽ được tạo cho các ứng dụng công việc của bạn. Hồ sơ này và phần còn lại của thiết bị sẽ do tổ chức của bạn quản lý và giám sát. Các điều khoản từ <xliff:g id="TERMS_HEADERS">%1$s</xliff:g> sẽ được áp dụng."</string>
    <string name="device_owner_info" msgid="3716661456037934467">"Thiết bị này sẽ do <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> quản lý, giám sát và bảo mật. Các điều khoản sẽ được áp dụng. <xliff:g id="VIEW_TERMS">%2$s</xliff:g>"</string>
    <string name="device_owner_info_with_terms_headers" msgid="1254243288669282977">"Thiết bị này sẽ do <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> quản lý, giám sát và bảo mật. Các điều khoản từ <xliff:g id="TERMS_HEADERS">%2$s</xliff:g> sẽ được áp dụng. <xliff:g id="VIEW_TERMS">%3$s</xliff:g>"</string>
    <string name="link_isnt_secure_and_cant_be_opened_until_device_setup_finished" msgid="1604497932637832657">"Liên kết này không an toàn và không thể mở được cho đến khi quá trình thiết lập thiết bị hoàn tất: <xliff:g id="LINK_RAW_TEST">%1$s</xliff:g>"</string>
    <string name="contact_device_provider" msgid="2843488903902493030">"Hãy liên hệ với <xliff:g id="IT_ADMIN">%1$s</xliff:g> của bạn để tìm hiểu thêm."</string>
    <string name="if_questions_contact_admin" msgid="3509427015901582047">"Hãy liên hệ với quản trị viên CNTT nếu bạn có câu hỏi"</string>
    <string name="setup_isnt_finished_contact_admin" msgid="8849644190723875952">"Quá trình thiết lập chưa hoàn tất. Hãy liên hệ với quản trị viên CNTT của bạn để được trợ giúp."</string>
    <string name="for_help_contact_admin" msgid="5922538077702487859">"Hãy liên hệ với quản trị viên CNTT để được trợ giúp"</string>
    <string name="organization_admin" msgid="5975914478148511290">"Quản trị viên CNTT"</string>
    <string name="your_org_app_used" msgid="5336414768293540831">"<xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> sẽ quản lý và giám sát thiết bị này bằng ứng dụng sau:"</string>
    <string name="your_organization_beginning" msgid="5952561489910967255">"Tổ chức của bạn"</string>
    <string name="your_organization_middle" msgid="8288538158061644733">"tổ chức của bạn"</string>
    <string name="view_terms" msgid="7230493092383341605">"Xem điều khoản"</string>
    <string name="accept_and_continue" msgid="1632679734918410653">"Chấp nhận và tiếp tục"</string>
    <string name="back" msgid="6455622465896147127">"Quay lại"</string>
    <string name="set_up_your_device" msgid="1896651520959894681">"Thiết lập thiết bị của bạn"</string>
    <string name="info_anim_title_0" msgid="3285414600215959704">"Thay đổi cách bạn làm việc"</string>
    <string name="info_anim_title_1" msgid="2657512519467714760">"Tách bạch công việc với đời sống cá nhân"</string>
    <string name="one_place_for_work_apps" msgid="2595597562302953960">"Một nơi cho ứng dụng dành cho công việc"</string>
    <string name="info_anim_title_2" msgid="4629781398620470204">"Tắt công việc khi bạn hoàn tất"</string>
    <string name="provisioning" msgid="4512493827019163451">"Đang cấp phép"</string>
    <string name="copying_certs" msgid="5697938664953550881">"Đang thiết lập chứng chỉ CA"</string>
    <string name="setup_profile" msgid="5573950582159698549">"Thiết lập hồ sơ của bạn"</string>
    <string name="profile_benefits_description" msgid="758432985984252636">"Bằng cách sử dụng hồ sơ công việc, bạn có thể tách dữ liệu công việc với dữ liệu cá nhân"</string>
    <string name="comp_profile_benefits_description" msgid="379837075456998273">"Bằng cách sử dụng hồ sơ công việc, bạn có thể giữ các ứng dụng công việc của mình ở một nơi"</string>
    <string name="setup_profile_encryption" msgid="5241291404536277038">"Thiết lập hồ sơ của bạn. Mã hóa"</string>
    <string name="setup_profile_progress" msgid="7742718527853325656">"Thiết lập hồ sơ của bạn. Hiển thị tiến độ"</string>
    <string name="setup_device" msgid="6725265673245816366">"Thiết lập thiết bị của bạn"</string>
    <string name="setup_device_encryption" msgid="7852944465414197103">"Thiết lập thiết bị của bạn. Mã hóa"</string>
    <string name="setup_device_progress" msgid="7035335208571175393">"Thiết lập thiết bị của bạn. Hiển thị tiến độ"</string>
    <string name="learn_more_label" msgid="2723716758654655009">"Nút Tìm hiểu thêm"</string>
    <string name="mdm_icon_label" msgid="3399134595549660561">"Biểu tượng <xliff:g id="ICON_LABEL">%1$s</xliff:g>"</string>
    <string name="section_heading" msgid="3924666803774291908">"Tiêu đề phần <xliff:g id="SECTION_HEADING">%1$s</xliff:g>."</string>
    <string name="section_content" msgid="8875502515704374394">"Nội dung phần <xliff:g id="SECTION_HEADING">%1$s</xliff:g>: <xliff:g id="SECTION_CONTENT">%2$s</xliff:g>"</string>
    <string name="expand" msgid="37188292156131304">"Mở rộng"</string>
    <string name="collapse" msgid="7817530505064432580">"Thu gọn"</string>
    <string name="access_list_of_links" msgid="7094123315959323372">"Truy cập danh sách liên kết"</string>
    <string name="access_links" msgid="7991363727326168600">"Truy cập các liên kết"</string>
    <string name="access_terms" msgid="1982500872249763745">"Truy cập điều khoản"</string>
    <string name="read_terms" msgid="1745011123626640728">"Đọc điều khoản"</string>
    <string name="close_list" msgid="9053538299788717597">"Đóng danh sách"</string>
    <string name="cancel_setup_and_factory_reset_dialog_title" msgid="5416045931532004811">"Kết thúc thiết lập và khôi phục cài đặt gốc?"</string>
    <string name="cancel_setup_and_factory_reset_dialog_msg" msgid="808442439937994485">"Việc kết thúc thiết lập này sẽ khôi phục cài đặt gốc cho thiết bị của bạn và đưa bạn trở lại màn hình đầu tiên."</string>
    <string name="cancel_setup_and_factory_reset_dialog_cancel" msgid="2810966091829264727">"Hủy"</string>
    <string name="cancel_setup_and_factory_reset_dialog_ok" msgid="7168008267496150529">"Đặt lại thiết bị"</string>
    <string name="join_two_items" msgid="6110273439759895837">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g> và <xliff:g id="SECOND_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_last" msgid="7469666990442158802">"<xliff:g id="ALL_BUT_LAST_ITEM">%1$s</xliff:g> và <xliff:g id="LAST_ITEM_0">%2$s</xliff:g>"</string>
    <string name="join_many_items_first" msgid="8365482726853276608">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g>, <xliff:g id="ALL_BUT_FIRST_AND_LAST_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_middle" msgid="8569294838319639963">"<xliff:g id="ADDED_ITEM">%1$s</xliff:g>, <xliff:g id="REST_OF_ITEMS">%2$s</xliff:g>"</string>
    <string name="take_a_few_minutes" msgid="6282806501305322838">"Quá trình này có thể mất vài phút"</string>
    <string name="work_profile_description" msgid="8524116010729569213">"Các ứng dụng công việc của bạn sẽ được lưu trong hồ sơ này và do tổ chức của bạn quản lý"</string>
    <string name="device_owner_description" msgid="168013145812679664">"Tổ chức của bạn sẽ giữ an toàn và quản lý thiết bị này"</string>
    <string name="setup_provisioning_header" msgid="4282483198266806271">"Đang chuẩn bị thiết lập thiết bị làm việc…"</string>
    <string name="setup_provisioning_header_description" msgid="2567041263563823566">"Thiết lập ứng dụng quản trị"</string>
    <string name="brand_screen_header" msgid="8865808542690116648">"Thiết bị này thuộc sở hữu của tổ chức bạn"</string>
    <string name="brand_screen_subheader" msgid="7664792208784456436">"Ứng dụng sau đây sẽ được dùng để quản lý và giám sát điện thoại này"</string>
    <string name="account_management_disclaimer_header" msgid="8013083414694316564">"Tài khoản của bạn được quản lý"</string>
    <string name="account_management_disclaimer_subheader" msgid="5146471918840236988">"Quản trị viên CNTT của bạn sẽ sử dụng tính năng quản lý thiết bị di động để thực thi các chính sách bảo mật"</string>
    <string name="downloading_administrator_header" msgid="8660294318893902915">"Đang chuẩn bị thiết lập thiết bị làm việc…"</string>
    <string name="work_profile_provisioning_accept_header_post_suw" msgid="1353127953275291089">"Hãy cùng thiết lập hồ sơ công việc của bạn"</string>
    <string name="work_profile_provisioning_step_1_header" msgid="7914961694921466366">"Các ứng dụng công việc được lưu giữ trong hồ sơ công việc của bạn"</string>
    <string name="work_profile_provisioning_step_2_header" msgid="6001172190404670248">"Tạm dừng ứng dụng công việc khi bạn hoàn thành mọi việc trong ngày"</string>
    <string name="work_profile_provisioning_step_3_header" msgid="4316106639726774330">"Quản trị viên CNTT của bạn có thể xem dữ liệu trong hồ sơ công việc của bạn"</string>
    <string name="work_profile_provisioning_progress_label" msgid="2627905308998389193">"Đang thiết lập hồ sơ công việc…"</string>
    <string name="work_profile_provisioning_summary" msgid="3436190271657388747">"Các ứng dụng công việc được lưu giữ trong hồ sơ công việc của bạn. Bạn có thể tạm dừng ứng dụng công việc khi hoàn thành mọi việc trong ngày. Quản trị viên CNTT có thể xem dữ liệu trong hồ sơ công việc của bạn."</string>
    <string name="fully_managed_device_provisioning_accept_header" msgid="2944032660440403130">"Hãy cùng thiết lập thiết bị công việc của bạn"</string>
    <string name="fully_managed_device_provisioning_step_1_header" msgid="6396274703116708592">"Truy cập vào ứng dụng công việc của bạn mọi lúc, mọi nơi"</string>
    <string name="fully_managed_device_provisioning_step_2_header" msgid="7165472083121590030">"Đây không phải là thiết bị riêng tư"</string>
    <string name="fully_managed_device_provisioning_step_2_subheader" msgid="2848998570491578119">"Quản trị viên CNTT có thể xem được dữ liệu và hoạt động của bạn trên thiết bị này."</string>
    <string name="fully_managed_device_provisioning_permissions_header" msgid="2852101532084770993">"Dữ liệu và hoạt động của bạn"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_header" msgid="4419374850927705136">"Quyền cho ứng dụng"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_subheader" msgid="8328298923037335068">"Quản trị viên CNTT của bạn có thể đặt các quyền cho những ứng dụng trên thiết bị này, chẳng hạn như quyền dùng micrô, máy ảnh và quyền truy cập thông tin vị trí."</string>
    <string name="fully_managed_device_provisioning_progress_label" msgid="3925516135130021966">"Đang thiết lập thiết bị của bạn..."</string>
    <string name="fully_managed_device_provisioning_summary" msgid="1090645190066781456">"Hãy sử dụng thiết bị này để dễ dàng truy cập vào những ứng dụng công việc của bạn. Đây không phải là thiết bị riêng tư nên quản trị viên CNTT có thể xem được dữ liệu và hoạt động của bạn."</string>
    <string name="fully_managed_device_with_permission_control_provisioning_summary" msgid="6634797147105465856">"Hãy sử dụng thiết bị này để dễ dàng truy cập vào những ứng dụng công việc của bạn. Đây không phải là thiết bị riêng tư nên quản trị viên CNTT có thể xem được hoạt động và dữ liệu của bạn. Quản trị viên CNTT của bạn cũng có thể đặt các quyền cho những ứng dụng trên thiết bị này, chẳng hạn như quyền dùng micrô, máy ảnh và quyền truy cập thông tin vị trí."</string>
    <string name="fully_managed_device_provisioning_return_device_title" msgid="8500829014794276683">"Trả lại thiết bị này cho quản trị viên CNTT của bạn"</string>
    <string name="fully_managed_device_provisioning_return_device_subheader" msgid="6194410367910957686">"Quay lại màn hình trước hoặc đặt lại thiết bị này rồi trả lại cho quản trị viên CNTT của bạn."</string>
    <string name="fully_managed_device_cancel_setup_button" msgid="4910041382610777599">"Hủy quá trình thiết lập"</string>
    <string name="fully_managed_device_reset_and_return_button" msgid="6451125722998550681">"Đặt lại rồi trả lại thiết bị"</string>
    <string name="cope_provisioning_step_1_header" msgid="1945759718804756423">"Ứng dụng công việc được lưu giữ trong hồ sơ công việc và do quản trị viên CNTT quản lý"</string>
    <string name="cope_provisioning_step_2_header" msgid="2388399739294883042">"Ứng ứng dụng cá nhân được lưu giữ riêng biệt và ẩn khỏi ứng dụng công việc"</string>
    <string name="cope_provisioning_step_3_header" msgid="7161795433847296201">"Quản trị viên CNTT có thể kiểm soát thiết bị này và chặn một số ứng dụng"</string>
    <string name="cope_provisioning_summary" msgid="993014104601034878">"Các ứng dụng công việc được lưu giữ trong hồ sơ công việc của bạn và do quản trị viên CNTT quản lý. Những ứng dụng cá nhân được lưu giữ riêng biệt và ẩn khỏi các ứng dụng công việc. Quản trị viên CNTT có thể kiểm soát thiết bị này và chặn một số ứng dụng."</string>
    <string name="just_a_sec" msgid="6244676028626237220">"Hãy đợi giây lát…"</string>
    <string name="fully_managed_device_provisioning_privacy_title" msgid="4017627906103556021">"Lời nhắc về quyền riêng tư"</string>
    <string name="fully_managed_device_provisioning_privacy_body" msgid="2219074604343348608">"Quản trị viên CNTT có thể sẽ xem được dữ liệu và hoạt động của bạn trên thiết bị này"</string>
    <string name="financed_device_screen_header" msgid="6875169548352717124">"Thiết bị này do <xliff:g id="CREDITOR_NAME">%s</xliff:g> cung cấp"</string>
    <string name="financed_make_payments_subheader_title" msgid="7880606710044254210">"Thanh toán cho thiết bị này"</string>
    <string name="financed_make_payments_subheader_description" msgid="1222254084091306375">"<xliff:g id="CREDITOR_NAME_0">%1$s</xliff:g> có thể cài đặt ứng dụng <xliff:g id="CREDITOR_NAME_1">%2$s</xliff:g> để bạn có thể thanh toán cho thiết bị này."</string>
    <string name="financed_restrict_device_subheader_title" msgid="2138828664816418195">"Thiết bị này có thể bị hạn chế"</string>
    <string name="financed_restrict_device_subheader_description" msgid="5683975693718163300">"<xliff:g id="CREDITOR_NAME">%1$s</xliff:g> có thể hạn chế quyền truy cập vào thiết bị này nếu bạn không thanh toán."</string>
</resources>
